cloudscribe.StripeIntegration.Data.EFCore.PostgreSql 6.0.0

.NET 6.0
NuGet\Install-Package cloudscribe.StripeIntegration.Data.EFCore.PostgreSql -Version 6.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
dotnet add package cloudscribe.StripeIntegration.Data.EFCore.PostgreSql --version 6.0.0
<PackageReference Include="cloudscribe.StripeIntegration.Data.EFCore.PostgreSql" Version="6.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add cloudscribe.StripeIntegration.Data.EFCore.PostgreSql --version 6.0.0
#r "nuget: cloudscribe.StripeIntegration.Data.EFCore.PostgreSql, 6.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install cloudscribe.StripeIntegration.Data.EFCore.PostgreSql as a Cake Addin
#addin nuget:?package=cloudscribe.StripeIntegration.Data.EFCore.PostgreSql&version=6.0.0

// Install cloudscribe.StripeIntegration.Data.EFCore.PostgreSql as a Cake Tool
#tool nuget:?package=cloudscribe.StripeIntegration.Data.EFCore.PostgreSql&version=6.0.0

PostgreSql EFCore data storage for cloudscribe Stripe integration

Product Versions
.NET net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.0.0 182 4/22/2022
5.0.0 1,472 11/26/2021
3.1.0 367 8/14/2020
3.0.0 429 10/12/2019
1.0.3 502 4/5/2019
1.0.2 626 11/15/2018
1.0.0 657 10/10/2018